Subject: Re: Interview Scheduling/Nobutaka Ando
From: Pritish Nandi <[email-masked]>
To: jun sim100 <[email-masked]>
Date: Thu, 2 Dec 2021 08:25:38 -0700 (MST)

Dear Nobutaka, 

Thank you for your reply and advise. 

I have sent you a meeting invitation. 

Regards, 
Pritish 

From: "jun sim100" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 2, 2021 8:50:35 PM 
Subject: Re: Interview Scheduling/Nobutaka Ando 

Dear Mr. or Ms. Pritish Nandi, 

Hello. This is Nobutaka ando. 
Excuse me. I didn’t mention about time of the day preciously. 

At this moment, I’m available on these days below ( PST time): 

• December 07/ 15:00-18:00 o’clock 
• December 08/ 09:00-17:00 o’clock 
• December 09/ 09:00-17:00 o’clock 
• December 10/ 09:00-17:00 o’clock 

I look forward to hearing from you. Thank you. 

Yours Sincerely, 
N.Ando 
—————————————— ————————————— 
Address: bldg17 unit409 urban deca homes Tipolo Mandaue City, Cebu 6014 Philippines 
Mobile: 0961-036-7185 
email address: [email-masked] 
—————————————— ————————————— 

----- Original Message ----- 
From: Pritish Nandi <[email-masked]> 
To: jun sim100 <[email-masked]> 
Date: 2021/12/2, Thu 18:35 
Subject: Re: Interview Scheduling 

Dear Nobutaka, 

Thank your for your reply. 

Could you please confirm if you are available in PST or JST time? This would help me send an meeting invitation accordingly. 

Regards, 
Pritish 

From: "jun sim100" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, December 2, 2021 3:11:22 PM 
Subject: Re: Interview Scheduling 

Dear Mr., Ms. Pritish Nandi, 

thank you for replying. For me, I am available next week December 07 afternoon ,08,09 and 10 whole day. 
I look forward to hearing from you. 

Yours Sincerely, 
N.Ando 

BQ_BEGIN

----- Original Message ----- 
From: Pritish Nandi <[email-masked]> 
To: [email-masked] 
Cc: saurabh <[email-masked]> 
Date: 2021/12/2, Thu 14:05 
Subject: Interview Scheduling 

Dear Nobutaka, 

I hope this email finds you well and safe! 

My name is Pritish Nandi from Livesalesman and we are looking to hire a Japanese Language expert for one of our technical support projects. 

Could you please confirm what would be a good time to schedule a meeting with you to proceed further? 

Awaiting your reply. 

Regards, 
Pritish Nandi 

BQ_END